@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
	border-radius: 0;
}
	
	#header, #footer{
		border-radius: 0;
	}
	
	#title { 
	position: inherit;
	bottom:0rem;
	left:0;
	width:100%;
	color:#0055a5;
		padding: 1.5rem 4% 0 4%;
}
	
	h1 {
	margin: 0 0 0 0;
	font-size: 1.75rem;

}
	


h1::before {
  z-index: 3;
  top: 0rem;
  left: 0rem;
  font-size: 0rem;
}

	
	#benefits{
background-size:cover !important;
		background-position: center center !important;
}
	
	#footer{
		background-size:100% !important;
	}

	

.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
